## ruby-jekyll-toc 0.13.1

=== debian/changelog ===
ruby-jekyll-toc (0.13.1-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root: no.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Fix uses-debhelper-compat-file.
    (Depends): Raise minimum jekyll version to 3.7.
    (Description): Extend text.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 02 Feb 2020 15:14:42 +0100

ruby-jekyll-toc (0.12.2-2) unstable; urgency=medium

  * Rebuild after processing NEW.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 26 Dec 2019 21:50:55 +0100

ruby-jekyll-toc (0.12.2-1) unstable; urgency=medium

  * Initial release. (Closes: #946224)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 05 Dec 2019 22:04:25 +0100
