=== debian/control ===
Source: ruby-jekyll-toc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll,
               rake,
               ruby | ruby-interpreter,
               ruby-minitest-reporters,
               ruby-nokogiri,
               ruby-rspec-core,
               ruby-simplecov
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-toc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-toc
Homepage: https://github.com/toshimaru/jekyll-toc
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-jekyll-toc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.7),
         ruby | ruby-interpreter,
         ruby-nokogiri (<< 2~),
         ruby-nokogiri (>= 1.9),
         ${misc:Depends},
         ${shlibs:Depends}
Enhances: jekyll
Description: Jekyll plugin to generate a table of contents
 This is a configurable plugin for Jekyll which generates a table of contents
 as an unordered list. It provides several filters and a liquid tag. The
 configuration allows one to define the minimum and maximum header levels,
 and the resulting list and item class names.
