=== debian/watch ===
version=3
https://gemwatch.debian.net/jekyll-toc .*/jekyll-toc-(.*).tar.gz
