## ruby-jekyll-toc 0.14.0

=== debian/changelog ===
ruby-jekyll-toc (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Build-Depends): Remove rake, ruby-rspec-core, and ruby
    interpreters. Add ruby-minitest.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update field.
  * d/ruby-jekyll-toc.docs: Install README.md.
  * d/ruby-tests.rake: Don't use symlink and use gem2deb created test file.
  * d/rules: Test dependencies, install upstream changelog, and use gem
    installation layout.
  * d/watch: Use github release tarballs as package sources.
  * d/patches/0001-remove-git-from-gemspec.patch: Update patch.
    - Minor adjustment to exclude debian/ from spec.files.
  * d/upstream/metadata: Remove Contact and Name fields.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 14 May 2020 14:54:39 +0200
