=== debian/control ===
--- 
+++ 
@@ -6,11 +6,9 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                jekyll,
-               rake,
-               ruby | ruby-interpreter,
+               ruby-minitest,
                ruby-minitest-reporters,
                ruby-nokogiri,
-               ruby-rspec-core,
                ruby-simplecov
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-toc.git
@@ -23,12 +21,8 @@
 Package: ruby-jekyll-toc
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 5~),
-         jekyll (>= 3.7),
-         ruby | ruby-interpreter,
-         ruby-nokogiri (<< 2~),
-         ruby-nokogiri (>= 1.9),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
 Description: Jekyll plugin to generate a table of contents
