## ruby-jekyll-toc 0.16.0

=== debian/changelog ===
ruby-jekyll-toc (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.5.1 without further changes.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 19 Dec 2020 18:09:46 +0100

ruby-jekyll-toc (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Handle RC candidates.
  * d/patches/0001-remove-git-from-gemspec.patch: Refresh patch.
  * d/upstream/metadata (Bug-Submit): Fix URL to open a new issue report.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 25 Oct 2020 14:22:39 +0100
