## ruby-jekyll-toc 0.17.1

=== debian/changelog ===
ruby-jekyll-toc (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright (Copright): Update.
  * d/rules: Override dh_install and remove empty directories.
  * d/watch: Handle more RC suffixes.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 05 Sep 2021 01:35:23 +0200
