=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                ruby-minitest-reporters,
                ruby-nokogiri,
                ruby-simplecov
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-toc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-toc
 Homepage: https://github.com/toshimaru/jekyll-toc
