## ruby-jekyll-toc 0.18.0

=== debian/changelog ===
ruby-jekyll-toc (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.2.
    (Build-Depends): Raise dh to version 13.
  * d/copyright (Copyright): Update years.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Feb 2023 17:40:53 +0100
