=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                jekyll,
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-nokogiri,
                ruby-simplecov
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-toc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-toc
 Homepage: https://github.com/toshimaru/jekyll-toc
