## ruby-jekyll-toc 0.19.0

=== debian/changelog ===
ruby-jekyll-toc (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 17:52:22 -0500
