=== debian/control ===
--- 
+++ 
@@ -10,17 +10,15 @@
                ruby-minitest-reporters,
                ruby-nokogiri,
                ruby-simplecov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-toc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-toc
 Homepage: https://github.com/toshimaru/jekyll-toc
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-jekyll-toc
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
