=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	dh_install
	find $(CURDIR)/debian/ruby-*/ -type d -empty -delete

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md -O--buildsystem=ruby
